<!DOCTYPE html>
<html lang="id">
<head>
    <style>
        .daftar{
           display: flex;
           flex-direction: column;
            width: 300px;
            height: 300px;
            background-color:rgba(0, 139, 139, 0.493);
            border-radius: 8px;
            position: absolute;
            margin: 100px 500px;
        }
        .title{
            height: 20px;
            width: 400px;
            text-align: center;
        }
        .isi{
            text-align: center;
        }
        .prnth{
            padding-left: 60px;
        }
        .klik{
            text-align: center;
        }
    </style>
    <script>
        function login(){
        var username=document.form.username.value;
        username=username.toLowerCase();
        var pswrd=document.form.pswrd.value;
        pswrd=pswrd.toLowerCase();
        

        if (username=="fitras" && pswrd== "fitras123") { alert("Login Anda Berhasil!");}
        else 
        {alert("Username dan password anda salah");}
    }
        
    </script>
</head>
<body style="background-image:url(3swiss.jpg);">
    <form name="form">
    <div>
        <table class="daftar">
            <tr>
                <td class="title"><h2>Login</h2></td>
            </tr>
            <tr>
                <td class="prnth">Username </td>
            </tr>
            <tr>
                <td class="isi"><input type="text" name="username"></td>
            </tr>
            <tr>
                <td class="prnth">Password </td>
            </tr>
            <tr>
                <td class="isi"><input type="text" name="pswrd"></td>
            </tr>
            <tr>
                <td class="prnth"><input type="checkbox" name="not">I am not Robot</td>
            </tr>
            <tr>
                <td class="klik"><input type="button" value="Login" style="width: 200px;height: 30px; background-color:lightslategray;" onclick="login()"></td>
            </tr>
        </table>
    </div>
    </form>
</body>
</html>